<?php
// +-----------------------------------------------------------------------+
// | PhpWebGallery - a PHP based picture gallery                           |
// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
// +-----------------------------------------------------------------------+
// | file          : $ $
// | last update   : $2007-10-12 (ven., 12 oct. 2007)) $
// | last modifier : $Author: ddtddt $
// | revision      : $Revision: 2170 $
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

// Langage informations
$lang_info['language_name'] = 'Espaol';
$lang_info['country'] = 'Espaa';
$lang_info['direction'] = 'ltr';
$lang_info['code'] = 'es';
$lang_info['zero_plural'] = false;

$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (not %d fois, cart type = %.2f)';
$lang['%d Kb'] = '%d Ko';
$lang['%d category updated'] = '%d Categora actualizada';
$lang['%d categories updated'] = '%d Actualizacin categoras';
$lang['%d comment to validate'] = '%d Comentario usuario que hay que validar';
$lang['%d comments to validate'] = '%d Validar comentarios del usuario';
$lang['%d new comment'] = '%d Nuevo comentario usuario';
$lang['%d new comments'] = '%d nuevos comentarios del usuario';
$lang['%d comment'] = '%d Comentario';
$lang['%d comments'] = '%d Comentarios';
$lang['%d hit'] = 'Vista  %d Veces';
$lang['%d hits'] = 'Vista  %d Veces';
$lang['%d new element'] = '%d nuevo elemento';
$lang['%d new elements'] = '%d nuevos Elementos';
$lang['%d new user'] = '%d nuevo usuario';
$lang['%d new users'] = '%d nuevos usuarios';
$lang['%d picture are also linked to current tags'] = '%d imagen es tambin vinculada a los tags corrientes';
$lang['%d pictures are also linked to current tags'] = '%d imagenes son igualmente vinculadas a los tags corrientes';
$lang['%d waiting element'] = '%d elemento en espera';
$lang['%d waiting elements'] = '%d elementos en espera';
$lang['About'] = 'Acerca de';
$lang['All tags must match'] = 'Todos los tags deben corresponder';
$lang['All tags'] = 'Todos los tags';
$lang['Any tag'] = 'Cualquier tag';
$lang['At least one listed rule must be satisfied.'] = 'Por lo menos una regla enumerada debe ser correcta.';
$lang['At least one tag must match'] = 'Por lo menos uno de los tags debe corresponder';
$lang['Author'] = 'Autor';
$lang['Average rate'] = 'Nota media';
$lang['Categories'] = 'Categoras';
$lang['Category'] = 'Categora';
$lang['Close this window'] = 'Cerrar la ventana';
$lang['Complete RSS feed'] = 'Flujo RSS completo (imgenes, comentarios)';
$lang['Confirm Password'] = 'Confirmar la contrasea';
$lang['Connection settings'] = 'Parmetros de la conexin';
$lang['Connection'] = 'Conexin';
$lang['Contact webmaster'] = 'Contactar el webmastre';
$lang['Create a new account'] = 'Crear una nueva cuenta';
$lang['Created on'] = 'Creada el';
$lang['Creation date'] = 'Fecha de creacin';
$lang['Current password is wrong'] = 'La contrasea actual es incorrecta';
$lang['Dimensions'] = 'Dimensiones';
$lang['Display'] = 'Monstrar';
$lang['Each listed rule must be satisfied.'] = 'Cada regla mencionada debe ser correcta';
$lang['Email address is missing'] = 'Falta su direccin electrnica';
$lang['Email address'] = 'Direccin electrnica';
$lang['Enter your personnal informations'] = 'Sus datos personales';
$lang['Error sending email'] = 'Error de envo';
$lang['File name'] = 'Nombre del fichero';
$lang['File'] = 'Fichero';
$lang['Filesize'] = 'Tamao';
$lang['Filter and display'] = 'Filtrar y mostrar';
$lang['Filter'] = 'Filtro';
$lang['Forgot your password?'] = 'Contrasea olvidada ?';
$lang['Go through the gallery as a visitor'] = 'Recorrer la galera como visitante';
$lang['Help'] = 'Ayuda';
$lang['Identification'] = 'Identificacin';
$lang['Image only RSS feed'] = 'Flujo RSS de las imgenes';
$lang['Keyword'] = 'Palabra clave';
$lang['Links'] = 'Enlaces';
$lang['Mail address'] = $lang['Email address'];
$lang['N/A'] = 'no disponible';
$lang['New on %s'] = 'Nuevo el %s';
$lang['New password confirmation does not correspond'] = 'La nueva confirmacin de la contrasea no corresponde';
$lang['New password sent by email'] = 'Nueva contrasea enviada por correo electrnico';
$lang['No email address'] = 'Ninguna direccin electrnica';
$lang['No user matches this email address'] = 'Esta direccin electrnica no corresponde a ningn usuario';
$lang['Notification'] = 'Notificacin';
$lang['Number of items'] = 'Nmero de artculos';
$lang['Original dimensions'] = 'Dimensiones originales';
$lang['Password forgotten'] = 'Contrasea olvidada';
$lang['Password'] = 'Contrasea';
$lang['PhpWebGallery Help'] = 'Ayuda de PhpWebGallery';
$lang['Post date'] = 'Aadido el da';
$lang['Posted on'] = 'Aadido el';
$lang['Profile'] = 'Perfil';
$lang['Quick connect'] = 'Conexin rpida';
$lang['RSS feed'] = 'flux RSS';
$lang['Rate'] = 'Nota';
$lang['Register'] = 'Regstrese';
$lang['Registration'] = 'Registro';
$lang['Related tags'] = 'Tags relacionados';
$lang['Reset'] = 'Anular';
$lang['Retrieve password'] = 'Recuperar la contrasea';
$lang['Search rules'] = 'Criterios de bsqueda';
$lang['Search tags'] = 'Buscar tags';
$lang['Search'] = 'Buscar';
$lang['See available tags'] = 'Ver los tags disponibles';
$lang['See pictures linked to this tag only'] = 'Ver las imgenes relacionadas nicamente a este tag';
$lang['Send new password'] = 'Enviar una nueva contrasea';
$lang['Since'] = 'Desde';
$lang['Sort by'] = 'Clasificar segn';
$lang['Sort order'] = 'Orden de Clasificacin';
$lang['Tag'] = 'Tag';
$lang['Tags'] = 'Tags';
$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'El flujo RSS notifica los eventos de la galera : nuevas imgenes, categoras actualizadas, nuevos comentarios del usuario. Lo debe utilizar con un lector de flujo RSS.';
$lang['Unknown feed identifier'] = 'Identificador del flujo RSS desconocido';
$lang['User comments'] = 'Comentarios del usuario';
$lang['Username'] = 'Nombre del usuario';
$lang['Visits'] = 'Visitas';
$lang['Webmaster'] = 'Webmastre';
$lang['Week %d'] = 'Semana %d';
$lang['about_page_title'] = 'Acerca de PhpWebGallery';
$lang['access_forbiden'] = 'Usted no esta autorizado a ver la pagina pedida';
$lang['add to caddie'] = 'Agregar al carrito';
$lang['add_favorites_alt'] = 'Agregar en los favoritos';
$lang['add_favorites_hint'] = 'Agregar esta imagen en sus favoritos';
$lang['admin'] = 'Administracin';
$lang['adviser_mode_enabled'] = 'Modo consejero activo';
$lang['all'] = 'todo';
$lang['ascending'] = 'ascendiente';
$lang['author(s) : %s'] = 'autor(es) : %s';
$lang['auto_expand'] = 'Desarrollar todas las categoras';
$lang['became available after %s (%s)'] = 'puesto a disposicin del %s (%s)';
$lang['became available before %s (%s)'] = 'puesto a disposicin despus %s (%s)';
$lang['became available between %s (%s) and %s (%s)'] = 'puesto a disposicin entre l %s (%s) y el %s (%s)';
$lang['became available on %s'] = 'disponible el %s';
$lang['best_rated_cat'] = 'Mejores notas';
$lang['best_rated_cat_hint'] = 'mostrar las imagenes con las mejores notas';
$lang['caddie'] = 'Carrito';
$lang['calendar'] = 'Calendario';
$lang['calendar_any'] = 'Todo';
$lang['calendar_hint'] = 'Mostrar ao por ao, mes por mes, da por da';
$lang['calendar_picture_hint'] = 'Mostrar las imgenes desde ';
$lang['calendar_view'] = 'Vista';
$lang['chronology_monthly_calendar'] = 'Calendario mensual';
$lang['chronology_monthly_list'] = 'Lista mensual';
$lang['chronology_weekly_list'] = 'Lista semanal';
$lang['click_to_redirect'] = 'Pulse aqu si su navegador no lo enva a la pgina requerida.';
$lang['comment date'] = 'Fecha del comentario';
$lang['comment'] = 'Comentario';
$lang['comment_added'] = 'Su comentario ha sido inscripto';
$lang['comment_anti-flood'] = 'Systema anti-abuso : gracias de esperar antes de agregar un nuevo comentario';
$lang['comment_not_added'] = 'Su comentario no ha sido registrado porque no verifica las reglas de validacin';
$lang['comment_to_validate'] = 'El administrador debe activar su comentario para que sea visible.';
$lang['comment_user_exists'] = 'Este nombre de usuario ya existe, pruebe otro';
$lang['comments'] = 'Comentarios';
$lang['comments_add'] = 'Agregar comentario';
$lang['comments_del'] = 'Borrar este comentario';
$lang['comments_title'] = 'Comentarios de usuarios';
$lang['created after %s (%s)'] = 'Creado despus del %s (%s)';
$lang['created before %s (%s)'] = 'creado antes del %s (%s)';
$lang['created between %s (%s) and %s (%s)'] = 'creado entre el %s (%s) y el %s (%s)';
$lang['created on %s'] = 'creado el %s';
$lang['customize'] = 'Personalizar';
$lang['customize_page_title'] = 'Personalizacin de su pantalla ';
$lang['day'][0] = 'Domingo';
$lang['day'][1] = 'Lunes';
$lang['day'][2] = 'Martes';
$lang['day'][3] = 'Mircoles';
$lang['day'][4] = 'Jueves';
$lang['day'][5] = 'Viernes';
$lang['day'][6] = 'Sbado';
$lang['days'] = 'das';
$lang['default_sort'] = 'Por defecto';
$lang['del_favorites_alt'] = 'Borrar favoritos';
$lang['del_favorites_hint'] = 'Borrar esta imgen de sus favoritos';
$lang['delete'] = 'Suprimir';
$lang['descending'] = 'Descendiente';
$lang['download'] = 'descargar';
$lang['download_hint'] = 'descargar este fichero';
$lang['edit category informations'] = 'editar las informaciones de esta categora';
$lang['edit'] = 'Editar';
$lang['err_date'] = 'Fecha errnea';
$lang['excluded'] = 'Excluidos';
$lang['favorite_cat'] = 'Mis favoritos';
$lang['favorite_cat_hint'] = 'Mostrar mis imgenes favoritas';
$lang['favorites'] = 'Favoritas';
$lang['first_page'] = 'Primera';
$lang['gallery_locked_message'] = 'La galera esta en manutencin. Vuelva ms tarde.';
$lang['generation_time'] = 'Pgina generada en';
$lang['guest'] = 'Visitante';
$lang['hello'] = 'Hola';
$lang['hint_admin'] = 'disponible solamente para los administradores';
$lang['hint_category'] = 'mostrar las imgenes a la races de esta categora';
$lang['hint_comments'] = 'Ver los ltimos comentarios de los usuarios';
$lang['hint_customize'] = 'personalizar aspecto de la galera';
$lang['hint_search'] = 'Buscar';
$lang['home'] = 'Inicio';
$lang['home_hint'] = 'Volver a la pgina de inicio';
$lang['ident_title'] = 'Identificacin (FIXME)';
$lang['identification'] = 'Identificacin';
$lang['image_available'] = '%d Imgen';
$lang['images_available'] = '%d Imgenes';
$lang['images_available_cpl'] = 'en esta categora';
$lang['images_available_cat'] = 'en %d subcategora';
$lang['images_available_cats'] = 'en %d subcategoras';
$lang['included'] = 'incluidos';
$lang['invalid_pwd'] = 'Contrasea incorrecta !';
$lang['language'] = 'Lengua';
$lang['last %d days'] = '%d ltimos das';
$lang['last_page'] = 'ltimo';
$lang['link_info_image'] = 'Modificar las informaciones';
$lang['logout'] = 'Desconexin';
$lang['mail_address'] = $lang['Email address'];
$lang['mandatory'] = 'obligatorio';
$lang['maxheight'] = 'Altura mxima de las imgenes';
$lang['maxheight_error'] = 'La altura mxima de las imgenes no debe ser superiora 50';
$lang['maxwidth'] = 'Ancho mximo de las imgenes';
$lang['maxwidth_error'] = 'El ancho mximo de las imgenes no debe ser superior  50';
$lang['mode_created_hint'] = 'mostrar el calendario por fecha de creacin';
$lang['mode_flat_hint'] = 'Fijar a plato los elementos de las categoras y de las subcategoras';
$lang['mode_normal_hint'] = 'vuelve a la vista normal';
$lang['mode_posted_hint'] = 'mostrar el calendario por fecha de agregacin';
$lang['month'][10] = 'Octubre';
$lang['month'][11] = 'Noviembre';
$lang['month'][12] = 'Diciembre';
$lang['month'][1] = 'Enero';
$lang['month'][2] = 'Febrero';
$lang['month'][3] = 'Marzo';
$lang['month'][4] = 'Abril';
$lang['month'][5] = 'Mayo';
$lang['month'][6] = 'Junio';
$lang['month'][7] = 'Julio';
$lang['month'][8] = 'Agosto';
$lang['month'][9] = 'Septiembre';
$lang['most_visited_cat'] = 'Imgenes ms vistas';
$lang['most_visited_cat_hint'] = 'mostrar las imgenes ms vistas';
$lang['nb_image_line_error'] = 'La cantidad de imgenes por lnea debe ser un nmero entero no nulo';
$lang['nb_image_per_row'] = 'Cantidad de miniaturas por lnea';
$lang['nb_line_page_error'] = 'La cantidad de lneas por pagina debe ser un numero entero no nulo';
$lang['nb_row_per_page'] = 'Cantidad de lneas por pagina';
$lang['nbm_unknown_identifier'] = 'Usuario desconocido';
$lang['new_password'] = 'Nueva contrasea';
$lang['new_rate'] = 'Vote por esta imagen';
$lang['next_page'] = 'Siguiente';
$lang['no'] = 'No';
$lang['no_category'] = 'Inicio';
$lang['no_rate'] = 'sin nota';
$lang['note_filter_day'] = 'El conjunto de los elementos es filtrado para fijar slo los elementos recientes por lo menos de %d dia.';
$lang['note_filter_days'] = 'El conjunto de los elementos es filtrado para fijar slo los elementos recientes de menos de %d dias.';
$lang['password updated'] = 'contrasea actualizada';
$lang['periods_error'] = 'El perodo de novedad debe ser un numero entero positivo';
$lang['picture'] = 'imagen';
$lang['picture_high'] = 'Pulse sobre la imagen para ver en alta resolucin';
$lang['picture_show_metadata'] = 'Muestre los meta-datos del fichero';
$lang['pictures'] = 'imgenes';
$lang['powered_by'] = 'Distribuido por';
$lang['preferences'] = 'Preferencias';
$lang['previous_page'] = 'Precedente';
$lang['random_cat'] = 'Imgenes aleatorias';
$lang['random_cat_hint'] = 'mostrar un grupo aleatorio de imgenes';
$lang['recent_cats_cat'] = 'ltimas categoras';
$lang['recent_cats_cat_hint'] = 'mostrar las categoras recientement actualizadas o creadas';
$lang['recent_image'] = 'Esta imagen tiene menos de';
$lang['recent_period'] = 'Perodo reciente';
$lang['recent_pics_cat'] = 'ltimas imgenes';
$lang['recent_pics_cat_hint'] = 'Mostrar las imgenes ms recientes';
$lang['redirect_msg'] = 'Redireccin...';
$lang['reg_err_login1'] = 'Por favor, ponga un nombre de usuario';
$lang['reg_err_login2'] = 'el nombre de usuario no debe terminar por un espacio';
$lang['reg_err_login3'] = 'el nombre de usuario no debe empezar por un espacio';
$lang['reg_err_login5'] = 'Este nombre de usuario ya est utilizado';
$lang['reg_err_mail_address'] = 'Su direccin electrnica debe ser del formato xxx@yyy.eee (ejemplo : jack@altern.org)';
$lang['reg_err_pass'] = 'Por favor, escriba nuevamente su contrasea';
$lang['register'] = 'Inscrbase';
$lang['register_page_title'] = 'Inscripcin';
$lang['register_title'] = 'Inscripcin';
$lang['remember_me'] = 'Conexin automtica';
$lang['remove this tag'] = 'quitar este tag de la lista';
$lang['representative'] = 'representante';
$lang['reset'] = 'Borrar';
$lang['return to homepage'] = 'Volver a la pgina de inicio';
$lang['search'] = 'Bsqueda';
$lang['search_ascending'] = 'Ascendiente';
$lang['search_author'] = 'Buscar por autor';
$lang['search_categories'] = 'Buscar bajo categoras';
$lang['search_date'] = 'Buscar por fecha';
$lang['search_date_from'] = 'Fecha';
$lang['search_date_to'] = 'Hasta la fecha';
$lang['search_date_type'] = 'Tipo de fecha';
$lang['search_descending'] = 'Descendiente';
$lang['search_keywords'] = 'Buscar por palabra';
$lang['search_mode_and'] = 'Buscar todas las palabras';
$lang['search_mode_or'] = 'Buscar una de las palabras';
$lang['search_one_clause_at_least'] = 'Demanda vaca. Ningn criterio surtido..';
$lang['search_options'] = 'Opciones de bsqueda';
$lang['search_result'] = 'Resultados de la bsqueda';
$lang['search_sort'] = 'Clasificar los resultados de la bsqueda por';
$lang['search_subcats_included'] = 'Buscar en las subcategoras';
$lang['search_title'] = 'Bsqueda';
$lang['searched words : %s'] = 'buscar palabras : %s';
$lang['send_mail'] = 'Contactar';
$lang['set as category representative'] = 'elegir como representante de esta categora';
$lang['show_nb_comments'] = 'Mostrar la cantidad de comentarios';
$lang['show_nb_hits'] = 'Mostrar el nmero de visualizaciones';
$lang['slideshow'] = 'diaporama';
$lang['slideshow_stop'] = 'parar el diaporama';
$lang['special_categories'] = 'Herramientas';
$lang['sql_queries_in'] = 'pedidos SQL en';
$lang['start_filter_hint'] = 'Fijar slo los elementos recientes';
$lang['stop_filter_hint'] = 'Regresar a la fijacin de todos los elementos';
$lang['submit'] = 'Aceptar';
$lang['the beginning'] = 'el principio';
$lang['theme'] = 'Tema';
$lang['thumbnails'] = 'Miniaturas';
$lang['title_comments'] = 'Comentarios usuarios';
$lang['title_menu'] = 'Men';
$lang['title_send_mail'] = 'Una opinin sobre esta pagina';
$lang['today'] = 'hoy';
$lang['total'] = 'imgenes';
$lang['update_rate'] = 'Actualizar nota';
$lang['update_wrong_dirname'] = 'Mal nombre de repertorio';
$lang['upload_advise'] = 'Elegir una imagen para agregar en esta categora : ';
$lang['upload_advise_filesize'] = 'El peso de la imagen debe sobrepasar : ';
$lang['upload_advise_filetype'] = 'El tamao de la imagen debe ser jpg, png ou gif';
$lang['upload_advise_height'] = 'La altura de la imagen no debe sobrepasar : ';
$lang['upload_advise_thumbnail'] = 'Opcional, pero recomendado: escoger una miniatura que hay que asociar ';
$lang['upload_advise_width'] = 'La anchura de la imagen no debe sobrepasar : ';
$lang['upload_author'] = 'Autor';
$lang['upload_cannot_upload'] = 'Imposible trasladar el fichero sobre el camarero(servidor)';
$lang['upload_creation_date'] = 'Fecha de creacin (DD/MM/AAAA)';
$lang['upload_err_username'] = 'Falta el nombre de usuario';
$lang['upload_file_exists'] = 'este fichero ya existe';
$lang['upload_filenotfound'] = 'el formato del fichero no es valido';
$lang['upload_forbidden'] = 'imposible de agregar la imagen en esta categora';
$lang['upload_name'] = 'Nombre de la imagen';
$lang['upload_picture'] = 'Agregar una imagen';
$lang['upload_successful'] = 'Imagen agregada , un administrador la debe controlar para que esta sea visible';
$lang['upload_title'] = 'Agregar una imagen';
$lang['upload_username'] = 'Nombre de usuario';
$lang['useful when password forgotten'] = 'til en caso de perdida de contrasea';
$lang['w_month'] = 'Mes';
$lang['yes'] = 'Si';
$lang['page_end'] = 'Por la bajura de pgina';
$lang['qsearch'] = 'Bsqueda rpida';
$lang['Connected user: %s'] = 'Utilizador conectado: %s';
$lang['IP: %s'] = 'IP: %s';
$lang['Browser: %s'] = 'Navegante: %s';
$lang['Author: %s'] = 'Autor: %s';
$lang['Comment: %s'] = 'Comentario: %s';
$lang['Delete: %s'] = 'Supresin: %s';
$lang['Validate: %s'] = 'Validacin: %s';
$lang['Comment by %s'] = 'Comentario por %s';
$lang['User: %s'] = 'Utilizador: %s';
$lang['Email: %s'] = 'Email: %s';
$lang['Admin: %s'] = 'Administracin: %s';
$lang['Registration of %s'] = 'Registro de %s';
$lang['Category: %s'] = 'Categora: %s';
$lang['Picture name: %s'] = 'Nombre de la imagen: %s';
$lang['Creation date: %s'] = 'Data de creacin: %d';
$lang['Waiting page: %s'] = 'Pgina en espera: %s';
$lang['Picture uploaded by %s'] = 'Imagen cargada por %s';
// --------- Starting below: New or revised $lang ---- from version 1.7.1
$lang['guest_must_be_guest'] = 'Estatuto del utilizador " guest " no conforme, la utilizacin del estatuto por defecto. Por favor, prevenga el webmestre.';
?>